Kodi sync queue issue

Hmm Kodi Sync Queue 5.0.0 downloaded and installed successfully so i’ll just go with the older version for.

The latest version of each official plugin has been built for the upcoming 10.7 release. We didn’t realize until afterwards that 10.6.x has a bug in the filtering of available versions and is including things it can’t install. So all official plugins need to be installed one version older than the latest on 10.6.x for now.

Ah gotchya, thanks. When upgrading to 10.7 will the plugin upgrade though the normal Jellyfin scheduled plugin update or will I have to manually update to 6.0.0?

It should auto-update